.wysiwyg_content_new-section .course_tile_item-container{
	border: 1px solid #eaeaea;
}
.course_tiles-container.wyswing{
    grid-template-columns: repeat(3,minmax(0,1fr));
    padding: 0;
    margin-bottom: 50px;
    margin-top: 30px;
}
.wysiwyg_content_new-section .wysiwyg-content{
	padding-top:1px;
	padding-bottom:1px;
}
